- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-19T13:49:31.797849+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.222.124.208
    role: null
  log:
  - default-0/script-0/default-0/output.txt
  name: 'default-0 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-19T13:49:31.680934+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:17
  end-time: '2026-05-19T13:49:49.180751+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.222.124.208
    role: null
  log:
  - default-2/script-0/default-0/output.txt
  name: 'default-2 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-19T13:49:32.065251+00:00'
